VDE_VXLAN(1)

NAME
vde_vxlan - VXLAN tunnel endpoint for VDE

SYNOPSIS
vde_vxlan --vxlan-id vxlan_id --vxlan-addr multicast_address [ --vxlan-port udp_port ] [ --vxlan-mttl multicast_ttl ] [ --sock vde_socket_dir ] [ --port vde_port ] [ --daemon ] [ --verbose ]

DESCRIPTION
A vde_vxlan is a Virtual eXtensible LAN (VXLAN) tunnel endpoint for the vde architecture, that can connect a vde_switch (1) to a VXLAN segment.

OPTIONS

--vxlan-id
    ID of the VXLAN (VNI)

--vxlan-addr
    Multicast address of the VXLAN

--vxlan-port
    Port of the VXLAN (default 4879)

--vxlan-mttl
    Multicast TTL (default 1)

--sock
    Socket directory of the VDE switch

--port
    Port of the VDE switch

--daemon
    Run in background

--verbose
    Show debug output

NOTICE
Virtual Distributed Ethernet is not related in any way with www.vde.com ("Verband der Elektrotechnik, Elektronik und Informationstechnik" i.e. the German "Association for Electrical, Electronic & Information Technologies").

SEE ALSO
vde_switch(1),

AUTHORS
vde_vxlan is a tool by Alessandro Ghedini <alessandro@ghedini.me> VDE is a project by Renzo Davoli <renzo@cs.unibo.it>